﻿/* mainStyles.css - 
	then main css style definitions
*/

 .spacer	/* included here to solve the spacer image will be added one pixel in height if FF */
 {
	display:block;
 }
.scrollCell
{
	overflow: auto;
}

.mainContentArea /*, td.mainContentArea */
{
    padding: 8px 13px 13px 13px;
}

.CALcpYearNavigation, .CALcpMonthNavigation
{
	background-color: #AAAAAA;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

TD.CALcpDayColumnHeader
{
	text-align: right;
	border-width: 0px 0px 1px 0px;
}
.CALcpCurrentMonthDate, .CALcpOtherMonthDate, .CALcpCurrentDate
{
	text-align: right;
	text-decoration: none;
}
.CALcpCurrentMonthDateDisabled, .CALcpOtherMonthDateDisabled, .CALcpCurrentDateDisabled
{
	color: #D0D0D0;
	text-align: right;
	text-decoration: line-through;
}
.CALcpCurrentMonthDate
{
	color: #2222BB;
}
.CALcpCurrentDate
{
	color: #FFFFFF;
	font-weight: bold;
}
.CALcpOtherMonthDate
{
	color: #808080;
}
TD.CALcpCurrentDate
{
	color: #FFFFFF;
	background-color: #3333aa;
}
TD.CALcpCurrentDateDisabled
{
	border: solid 1px #FFAAAA;
}
TD.CALcpTodayText, TD.CALcpTodayTextDisabled
{
	border-width: 1px 0px 0px 0px;
}
A.CALcpTodayText, SPAN.CALcpTodayTextDisabled
{
	height: 20px;
}
A.CALcpTodayText
{
	color: #3333aa;
}
SPAN.CALcpTodayTextDisabled
{
	color: #D0D0D0;
}


table.businessCard
{
}

.businessCardContentHeading
{
    font-weight: bold; 
}

.businessCardHeader
{
}

.businessCardContent
{
}

.searchBarTable
{
	width: 100%;
}

.searchResultMessage
{
	font-weight: bold;
}
.tinyTable
{
	padding: 4px 4px 4px 4px;
}

td.tinyTable
{
}

.tableHeader
{
	color: #000000;
}


.tableRow
{
	background-color: #FFFFFF;
}
.tableRowOdd
{
	background-color: #FFFFFF;
}
.tableRowEven
{
	background-color: #FFFFFF;
}
.tableFooter
{
	font-weight: bold;
}
.tableCellHighlight
{
	background-color: #EEEEEE;
}

.paidYes
{

}
.paidNo
{

}


hr
{
}

ul
{
}


a:link
{
    
}

a:hover
{
}

a:active
{
}

a:visited
{
}

.formObjects
{
}
/*
.lefLinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-transform: capitalize;
	color: #666666;
	background-color: #BFBFBF;
	text-align: left;
	text-indent: 10px;
	border-color: black black black #BFBFBF;
	border-left-width: 5px;
}

.dotline
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	text-transform: capitalize;
	color: #666666;
	letter-spacing: 5px;
	text-align: center;
	border-color: black black black #BFBFBF;
}

.botLinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-transform: capitalize;
	color: #333333;
	text-align: center;
	border-color: black black black #BFBFBF;
}
*/
/* resultBar styles */

 .resultBarWrn
{
	background-color: #FF9000;
	color: white;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin:	20px;
}

/* .resultBarMsg {
	background-color: #56833B;
} */

.resultBarMsgMiddle > div
{
   margin-left: 20px;
   margin-right: 20px;
   background-color: #56833B;
   color: white;
   padding: 15px;
   border-radius: 5px 5px 5px 5px;
   line-height: 25px;
}

.resultBarAlrtMiddle > div
{
   margin-left: 20px;
   margin-right: 20px;
   background-color: #FF7C7C;
   color: white;
   padding: 15px;
   border-radius: 5px 5px 5px 5px;
   line-height: 25px;
}

/* .resultBarAlrt
{
	background-color: #FF7C7C;
	
} */

.resultBarAlrt span {
	font-size: 0.9em;
}

.resultBarMsgTitle
{
	font-size: 1.6em;
	margin-bottom: 5px;
}
.resultBarMsgTitle::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f058';
	font-size: 1em;
	padding-right: 5px;
}

.resultBarMsgDescription
{
	font-weight: normal;
	line-height: initial;
}

span.resultBarAlrtTitle, .resultBarAlrtTitle, .resultBarWrnTitle
{
	color: white;
	font-size: 1.6em;
	margin-bottom: 5px;
}
.resultBarAlrtTitle::before, .resultBarWrnTitle::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f071';
	font-size: 1em;
	padding-right: 5px;
}

.resultBarAlrtDescription, .resultBarWrnDescription
{
	font-weight: normal;
	line-height: initial;
}

.resultBarMsgUpperLeft, .resultBarAlrtUpperLeft, .resultBarWrnUpperLeft
{   
	/*
	background-image: url(../images/corner_ul.gif);
    background-position: top left;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    */
}

.resultBarMsgUpper,  .resultBarAlrtUpper, .resultBarWrnUpper
{   
	/*
	background-image: url(../images/corner_u.gif);
    background-position: top;
    background-repeat: repeat-x;
    */
}

.resultBarMsgUpperRight, .resultBarAlrtUpperRight, .resultBarWrnUpperRight
{   
	/*
	background-image: url(../images/corner_ur.gif);
    background-position: top right;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    */
}

.resultBarMsgMiddleLeft, .resultBarAlrtMiddleLeft, .resultBarWrnMiddleLeft
{   
	/*
	background-image: url(../images/corner_ml.gif);
    background-position: top;
    background-repeat: repeat-y;
    width: 15px;
    */
}

.resultBarMsgMiddle,  .resultBarAlrtMiddle, .resultBarWrnMiddle
{   
	padding: 8px 8px 8px 13px;
	/*background-color: #FFFFFF; */
	/*
	background-image: url(../images/corner_m.gif); 
    background-position: top;
    background-repeat: repeat;
    */
}

.resultBarMsgMiddleRight, .resultBarAlrtMiddleRight, .resultBarWrnMiddleRight
{   
	/*
	background-image: url(../images/corner_mr.gif);
    background-position: top right;
    background-repeat: repeat-y;
    width: 15px;
    */
}

.resultBarMsgBottomLeft, .resultBarAlrtBottomLeft, .resultBarWrnBottomLeft
{   
	/*
	background-image: url(../images/corner_bl.gif);
    background-position: bottom left;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    */
}

.resultBarMsgBottom,  .resultBarAlrtBottom, .resultBarWrnBottom
{   
	/*
	background-image: url(../images/corner_b.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    */
}

.resultBarMsgBottomRight, .resultBarAlrtBottomRight, .resultBarWrnBottomRight
{   
	/*
	background-image: url(../images/corner_br.gif);
    background-position: bottom right;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    */
}
/* resultBar styles End */


.chartPerson
{
}
.chartPersonHilite
{
	background-color: #FFFFAA;
}

.orgChartBody
{
}
.orgChartHead
{
	font-weight: bold;
}

.folderLabel
{
}

.headingLink
{
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.alphabeticLink
{
	text-decoration: none;
	font-weight: bold;
}
.alphabeticLink:hover
{
	color: #0099FF;
	border-bottom-width: 0px;
}

.h1
{
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.h2
{

	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.h3
{
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.h4
{
	font-weight: bold;
	font-variant: normal;
	color: #3399FF;
}
.h5
{
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.h6
{
	font-weight: bold;
	font-variant: normal;
	color: #3399FF;
}

.smallText
{
	font-family: Verdana, Helvetica, sans-serif;
}

.tinyTable, .chartItem
{
	background-color: #dddddd;
    border: 1px solid #999;
}

.noticeTable
{
	background-color: #dddddd;
	border: 0px;
	padding: 0 0 0 0;
}

.noticeTable td
{
	padding: 1px 0 0 0;
	line-height: 1.92em;
}

.formLabel
{
	color: #003355;
	font-weight: bold;
}

.LoginText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.LoginBox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 14px;
}
.SuccessfulLogin
{
}
.SuccessfulLogin .LoginText
{
	font-weight: bold;
}

.workflowSubHeading
{
/*   	font-size: 80%;
	line-height: 18pt; */
	font-variant: normal;
	color: #000000;
}

.RequiredMark
{
	color: #FF0000;
	font-weight: bold;
	padding-left: 4px;
}


/*
 Workflow view styles
*/

table.WorkflowDetailView
{
    border: 1px solid #999;
	background-color: #FFFFFF;
	padding: 4px 4px 4px 4px;
}

.WorkflowDetalViewHeading
{
	background-color: #F0F0F0;
	font-weight: bold;
}

td.WorkflowDetalViewHeading
{
	padding: 6px 4px 10px 6px;
}

.WorkflowDetailViewContent
{
	background-color:inherit;
	padding: 4px 2px 4px 4px;
}

.WorkflowDetailViewContent table td
{
	border: solid 0px #FFAAAA;
	padding: 4px 2px 4px 4px;
}

.WorkflowDetailViewContentHeading
{
	font-weight:bold;
	/*padding: 4px 2px 4px 4px;*/
	padding: 0px;
	background-color: #F0F0F0;
}

.WorkflowDetailViewContentDetails
{
	background-color: #FFFFFF;
	padding: 0px;
}

.WorkflowDetailViewHistoryHeading
{
	font-weight: bold;
}

.WorkflowDetailViewStatusOpen
{
	color: #FF0000;
}
.WorkflowDetailViewStatusComplete
{
	
}	
.WorkflowDetailViewStepActionHeading
{
	background-color: #F0F0F0;
	font-weight:bold;
	padding:2px 2px 2px 2px;
}

.WorkflowDetailViewAction
{
	padding: 4px 2px 4px 4px;
}

.WorkflowDetailViewActions
{
	padding:1px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}

.WorkflowStepInviteeListHeading
{
	font-weight: bold;
	padding:8px 0px 4px 4px;
}


.WorkflowStepInviteeList
{
	padding:2px 0px 4px 4px;
}

.WorkflowStepInviteeList li
{
	padding:0px 0px 4px 4px;
	list-style-position:inside;
}

.WorkflowDetailsNote
{
	/*font-size:1.1em;*/
	color:#FF0000;
	font-weight: bold;
}

td.WorkflowDetalViewHeading
{

}

/*RJY 29 Feb 08*/
/*#popupIframeClose
{
    display:block;
    background-color:Gray;
    width:100%;
    height:20px;
    overflow:hidden;
}

#popupIframeImageDiv
{
	margin:3px 4px 3px 0px;
	float:right;
	cursor:pointer;	
	background-repeat: no-repeat;
	background-position:top left;
	background-image: url(../Images/Close.gif);
	width: 16px;
	height:16px;
}*/

.popupIframeContainerNowLoading
{
	display:none; 
	position:absolute;
	border: solid 1px #0C285A;
	z-index: 1000;
	background:gray;
	opacity:0.9;
	filter:alpha(opacity=90);	
	
}

.popupIframeContainerNowLoading .popupIframeContainerNowLoadingText
{
	text-align:left;
	font-weight:bold;
	opacity:1;
	filter:alpha(opacity=100);
	color:#ffffff;	
}


.popupIframeContainerNowLoading center .popupIframeContainerNowLoadingImg
{
	width:220px;
	height:19px;
	/*background-image:url(http://www.ajaxload.info/cache/FF/FF/FF/4B/72/81/8-0.gif);*/
	background-repeat:no-repeat;	
	margin-top:100px;	
	text-align:center;	
}


.popupIframeContainer, .popupIframeBusCardContainer
{
	background-color:#FFFFFF;
    display:block;   
    position:absolute;
    visibility:hidden;    
    border: solid 1px #0C285A;
    z-index: 1000;
}

.popupIframeContainer center #popupIframeClose #popupIframeImageDiv, .popupIframeBusCardContainer center #popupIframeClose #popupIframeImageDiv
{
	margin:3px 4px 3px 0px;
	float:right;
	cursor:pointer;	
	background-repeat: no-repeat;
	background-position:top left;
	background-image: url(../Images/Close.gif);
	width: 16px;
	height:16px;
}

.popupIframeContainer center #popupIframeClose, .popupIframeBusCardContainer center #popupIframeClose
{
    display:block;
    background-color:Gray;
    width:100%;
    height:20px;
    overflow:hidden;
}

.popupIframeContainer center #iframeLoading, .popupIframeBusCardContainer center #iframeLoading
{
	width:220px;
	height:19px;
	/*background-image:url(http://www.ajaxload.info/cache/FF/FF/FF/4B/72/81/8-0.gif);*/
	background-repeat:no-repeat;
}

/*RJY 21 April 08*/
#popupHeader
{
	width:100%;
	text-align:left;
	padding:5px;
}
#popupHeader label
{
	font-variant:small-caps;
	padding-left:5px;
	padding-right:5px;
}
#txtPopupBrowseUrl
{
	margin-right:5px;
	width:300px;
}

/*JCl Posted Items */

.postedTextItems
{
	border: 0px dotted #999;
	/*padding: 4px 4px 4px 4px;
	background-color: #FFF;*/
}

.postedTextEditorBox textarea
{
	border: 1px solid #999;
}

.postedTextItem
{
	margin: 10px 0px 10px 0px;
	display: block;
	width: 100%;
	border: 1px dotted #999;
}
.postedTextItemTitle
{
	font-weight: bold;
	padding: 4px 4px 4px 4px;
}
.postedTextItemBodyText
{
	display: block;
	padding: 4px 4px 4px 4px;
	margin-bottom:6px;
}

.postedTextInfoArea
{
	display: block;
	text-align: right;
	background-color: #FFFFFF;
	width:100%;
	clear: both;
	height:20px;
}

.postedTextItemArea
{
	clear: both;
	width: 100%;
}

.postedTextItemPostedTime
{
	display: inline;
	float: left;
	padding-left: 4px;
}
.postedTextItemPostedUser
{
	display: inline;
	padding-right: 4px;
	float: right;
}
.postedTextItemLastupdateTime
{	
	display: inline;
}
.surveyQuestionTextFullLine, .surveyQuestionText
{
	padding-bottom: 8px;
}

.surveyQuestionTextFullLine
{
	text-align:left;
	min-width:150px;
	/*color: Red;   not sure why we specify red here. Changed it not assigned and if necessary, assign this value in the client styls sheets */
}

.surveyQuestionText
{
	text-align:left;
	min-width:150px;
}

.surveyTemplateLower
{
	width:80px;
 	text-align: right;

}
 
 .surveyTemplateUpper
 {
 	width:80px;
 	text-align: left;
;
 }
 .surveyTemplateScale
 {
 	width:40px;
 	text-align: center;
 	vertical-align:middle;
 	padding: 0px 2px 0px 2px;
 }
 
 .surveyQuestionSpacing
 {
 	height:20px;
 }
 
 .businessCardEmpName
 {
 	
 }
 table.surveyNetApp
 {
 	width:100%;
 }
 
 .surveySectionTitle
 {
 	font-weight: bold;
 }
 
 .surveyQuestionRow
 {
 }
 
 .floatingMenuContainer
 {
 	clear: both;
 	position:static;
 	display: block;
 }
 .catalogueItemMemoItemField
 {
 	margin-bottom: 8px;
 }
 
 /* Content Gallery*/
 .galleryItems
 {
 }
 
 .galleryItemCell, .galleryImage
 {
 overflow:hidden;	
 }
 
 
 
 table.surveyListItemVertical
 {
 	
 }
 
 table.surveyListItemVertical td
 {
 	
 }
 
 table.surveyListItemVerticalAnswer 
 {
 
 } 
 
 table.surveyListItemVerticalAnswer td
 {
 	padding-bottom: 6px;
 }